<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="generic.updated">
        <source>updated</source>
        <target state="translated">aktualisiert</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generic.removed">
        <source>removed</source>
        <target state="translated">entfernt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generic.added">
        <source>added</source>
        <target state="translated">hinzugefügt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.when">
        <source>When</source>
        <target state="translated">Wann</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="to">
        <source>to</source>
        <target state="translated">zu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="from">
        <source>from</source>
        <target state="translated">von</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="on">
        <source>on</source>
        <target state="translated">am</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hourTo">
        <source>to</source>
        <target state="translated">zu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hourFrom">
        <source>from</source>
        <target state="translated">von</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="daily">
        <source>daily</source>
        <target state="translated">täglich</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weekly">
        <source>Weekly, on</source>
        <target state="translated">wöchentlich, am</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monday">
        <source>monday</source>
        <target state="translated">Montag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tuesday">
        <source>tuesday</source>
        <target state="translated">Dienstag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wednesday">
        <source>wednesday</source>
        <target state="translated">Mittwoch</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="thrusday">
        <source>thrusday</source>
        <target state="translated">Donnerstag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="friday">
        <source>friday</source>
        <target state="translated">Freitag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="saturday">
        <source>saturday</source>
        <target state="translated">Samstag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sunday">
        <source>sunday</source>
        <target state="translated">Sonntag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monthly">
        <source>Monthly</source>
        <target state="translated">monatlich</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="yearly">
        <source>Yearly</source>
        <target state="translated">jährlich</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dailyFreq">
        <source>Every {0} days</source>
        <target state="translated">alle {0} Tage</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weeklyFreq">
        <source>Every {0} weeks, on</source>
        <target state="translated">Alle {0} Wochen, am</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monthlyFreq">
        <source>Every {0} months</source>
        <target state="translated">Alle {0} Monate</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="yearlyFreq">
        <source>Every {0} years</source>
        <target state="translated">Alle {0} Jahre</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.where">
        <source>Where</source>
        <target state="translated">Wo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.organizer">
        <source>Organizer</source>
        <target state="translated">Organisator</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.attendees">
        <source>Attendees</source>
        <target state="translated">Teilnehmer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.description">
        <source>Description</source>
        <target state="translated">Beschreibung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.url">
        <source>URL</source>
        <target state="translated">URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.conference">
        <source>Videoconference</source>
        <target state="translated">Videokonferenz</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="infos.changed">
        <source>Modified values:</source>
        <target state="translated">Änderungen:</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="URL">
        <source>URL</source>
        <target state="translated">URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="CONFERENCE">
        <source>Conference</source>
        <target state="translated">Konferenz</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="SUMMARY">
        <source>Summary</source>
        <target state="translated">Titel</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="RRULE">
        <source>Recurrence</source>
        <target state="translated">Wiederholung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="PRIORITY">
        <source>Priority</source>
        <target state="translated">Priorität</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="LOCATION">
        <source>Location</source>
        <target state="translated">Ort</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="DESCRIPTION">
        <source>Description</source>
        <target state="translated">Beschreibung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="DTSTART">
        <source>Event start date/time</source>
        <target state="translated">Terminbeginn</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="DTEND">
        <source>Event end date/time</source>
        <target state="translated">Terminende</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="TRANSPARENCY">
        <source>Transparency</source>
        <target state="translated">Transparenz</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="CLASSIFICATION">
        <source>Classification</source>
        <target state="translated">Klassifizierung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ATTACHMENTS">
        <source>Attachments</source>
        <target state="translated">Anhänge</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ATTENDEES">
        <source>Attendees</source>
        <target state="translated">Teilnehmer</target>
      </trans-unit>
    </body>
  </file>
</xliff>
